<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
	package="com.beem.project.beem" android:versionCode="1"
	android:versionName="1.0">
	<application android:label="@string/app_name" android:name="BeemApplication" android:icon="@drawable/signal">
		<activity android:name=".ui.ContactList" android:label="@string/app_name">
			<intent-filter>
				<action android:name="android.intent.action.MAIN" />
				<category android:name="android.intent.category.LAUNCHER" />
				<category android:name="android.intent.category.ACCOUNT_CREATE" />
			</intent-filter>
		</activity>
		<activity android:name=".ui.ContactListSettings"
			android:label="@string/app_name" />
		<activity android:name=".ui.SendIM" android:label="@string/app_name" />
		<activity android:name=".ui.ChangeStatus" android:label="@string/app_name" />
		<activity android:name=".ui.AccountCreation" android:label="@string/app_name" />
		<activity android:name=".ui.AddContact" android:label="@string/app_name" />
		<service android:name="BeemService" android:enabled="true"
			android:label="Beem Service" android:permission="com.beem.project.beem.BEEM_SERVICE">
			<intent-filter>
				<action android:name="com.beem.project.beem.BeemService"></action>
			</intent-filter>
		</service>
	</application>
	<permission android:permissionGroup="android.permission-group.NETWORK"
		android:label="BeemService" android:description="@string/BeemServiceDescription"
		android:name="com.beem.project.beem.BEEM_SERVICE"></permission>
	<uses-permission android:name="android.permission.INTERNET"></uses-permission>
	<uses-permission android:name="android.permission.VIBRATE"></uses-permission>
	<uses-permission android:name="com.beem.project.beem.BEEM_SERVICE"></uses-permission>
	<uses-permission android:name="android.permission.PROCESS_OUTGOING_CALLS"></uses-permission>
</manifest> 
